@charset "utf-8";
/* CSS Document */

p { margin: 3vh 0 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold; font-family: 'Allerta Stencil', sans-serif;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
h2 { font-weight: normal; font-size: 25px;}
h6 { font-size: 30px;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}

/* Main Contant Holders */
.cent-col, .item-page { width: 90%; max-width: 1000px; margin: 0 auto; padding: 0 0 5vh;}
.top-1 {
  display: inline-block;
  width: 100%;
  margin-bottom: 2vh;
}
.top-1 .box {
  height: 100%;
  width: 300px;
  background: #008dd2;
  float: right;
}
.top-1 .bhold {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  z-index: -1;
}
.hpimg {
  width: 37%;
  margin: -40px -30px -45px 0;
  float: right;
}
.hpimg img {
  width: 100%;
  box-shadow: 7px 7px 10px rgba(17,17,17,0.33);
}
.hptext {
  float: left;
  width: 60%;
  text-align: left;
  color: #fff;
}
.custom.homeinfo {
  float: left;
  width: 92%;
  padding: 50px 0% 30px 3%;
  background: rgba(255, 255, 255, 0.07);
  margin-bottom: 25px;
}
.custom.homeinfo h5 {
  position: absolute;
  margin: -75px 0 0 -60px;
  padding: 10px 0;
  padding-left: 30px;
  width: 50%;
  text-align: left;
  font-size: 25px;
  font-weight: bold;
  font-style: italic;
  background: -webkit-linear-gradient(left, #8dc1ea, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
}
.custom.homeinfo:last-child .hptext {
  width: 33%;
  text-align: center;
}
.custom.homeinfo:last-child .hpimg {
  width: 33%;
  float: left;
  margin: -15px 0 0;
  font-size: 16px;
  color: #fff;
  letter-spacing: -1px;
  line-height: 35px;
  font-weight: 700;
  font-style: italic;
}
.custom.homeinfo:last-child .hpimg img {
  width: 80%;
}
.custom.homeinfo:last-child {
  width: 100%;
}

.bottom-1 {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display: inline-block;
  width: 100%;
  padding: 100px 0 1vh;
  }
.bottom-1 img {
  max-width: 400px;
  width: 80%;
  margin: 2vh auto 0;
  border-radius: 5px;
}
.bottom-1 h2 {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  margin: -100px 0 0;
  line-height: 75px;
  background: #eee;
  border-bottom: solid 1px #ddd;
}
.bottom-1 p { margin: 0;}
@media (max-width: 999px) {
  .bottom-1 h2 {
    width: 96%;
    line-height: inherit;
    padding: 20px 2%;
  }
  .bottom-1 img {
    margin-top: 5vh;
  }
  .top-1 .bhold {
    display: none;
  }
  .custom.homeinfo h5 {
    margin: -75px 0 0 -15px;
    background: -webkit-linear-gradient(left, #8dc1ea, rgba(255, 255, 255, 0));
    width: 70%;
}
  .hptext {
    width: 90%;
    margin: 0 auto;
    float: none;
    font-size: 18px;
    line-height: 25px;
}
.hpimg {
  width: 50%;
  float: none;
  margin: 5.5vw auto 0;
  min-width: 250px;
  max-width: 350px;
}
.custom.homeinfo {
    padding: 50px 0 30px 0;
    width: 100%;
  }
.custom.homeinfo:last-child .hptext {
  margin: 0 auto;
  width: 100%;
}
.custom.homeinfo:last-child .hpimg {
  float: none;
  width: 100%;
  margin: 30px auto 30px;
}
}
@media (max-width: 399px) {
.custom.homeinfo h5 {
  width: 85%;
  margin: -75px 0 0 -5px;
  padding-left: 15px;
}
.hptext {
  font-size: 16px;
}
}

/*Article Blog Layout*/
.blog {
  width: 100%;
  margin: 6vh 0 0 0;
  padding: 1vh 0 4vh 0;
  background: #fff;
  border: solid #ddd;
  border-width: 1px 0;
  display: none;
}
.blog .items-row {}
.blog .items-row .item {
  display: table;
  margin: 0 auto;
  padding: 7vh 5vw;
  border-top: solid 1px #ddd;
}
.blog .items-row:first-child .item { border: none;}
.blog p {
  display: table-cell;
  margin: 0;
  float: left;
}
.blog p:last-child {
  text-align: left;
  line-height: 34px;
  margin-left: 1vw;
}
.blog p:first-child {
    text-align: right;
    margin-right: 1vw;
}
.blog img {
  padding: 55px 40px;
  background-image: url("/templates/obtaintemplate/images/featlink.jpg");
  border-radius: 5px;
}
@media (max-width: 599px) {
  .blog .items-row .item {
  width: 90%;
  padding: 40px 5%;
  }
  .blog p {
  width: 100%;
  text-align: center !important;
  }
  .blog p:first-child {
  margin-bottom: 10px;
  }
  .blog { margin: 0; padding: 0;}
}

/* Mobile Stuff */
.mobonly {display: none;}
@media (max-width: 999px) {.mobonly {display: block;}}

/* Fox Contact Form Edits */
div#foxcontainer_m108 {
  max-width: 800px;
  margin: 0 auto 60px;
  padding-bottom: 0;
  }

/* Flex Slider Edits */
.flex-caption {
	bottom: auto;
	top: 15%;
	width: 50%;
	margin: 0 25%;
	text-shadow: none;
	background: rgba(0,0,0,0.25);
	font-size: 25px;
	line-height: 25px;
}
@media (max-width: 999px) {
.flexslider .slides img {min-height: 200px; width: auto;}
.flex-caption { width: 90%; margin: 0 5%; font-size: 19px; line-height: 23px}
}

/*Custom Ticker Script*/
.customticker p {position: absolute;}

/*YouTube Video Wrapper*/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 50px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
